.request-form {
  &-top-content {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
    margin: 2rem;

    h2 {
      font-size: 2.8rem;
    }
    p {
      margin-top: 2rem;
      font-size: 1.6rem;
    }

    div {
      margin-top: 2rem;
      flex-direction: row;
      ion-button {
        margin: 0 1rem;
      }
    }
  }

  &-content {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;

    &-body {
      border: #1a1d1e 0.1rem solid;
      padding: 5rem;
      border-radius: 2.5rem;
      background: #ffffff;

      font-size: 1.6rem;
      margin: 5rem;

      pre {
        margin: 1rem;
        padding: 0;
        overflow: scroll;
      }
    }
  }
}
